# ParamŠtrage global de P.O.V.III
#   adc_bailout
S 1 255
#   ambient_light Rouge
S 2 50
#   ambient_light Vert
S 3 50
#   ambient_light Bleu
S 4 50
#   assumed_gamma
S 5 2.2
#   max_trace_level
S 6 5
#   max_intersection
S 7 64
#   irid_wavelength Rouge
S 8 25
#   irid_wavelength Vert
S 9 18
#   irid_wavelength Bleu
S10 14
#   hf_gray_16 actif (1), inactif (0)
S11 1
#   number_of_waves
S13 10
# ParamŠtrage global de la radiosit‚
#   brightness
S14 30
#   count
S15 125
#   distance_maximum
S16 33
#   error_bound
S17 40
#   gray_threshold
S18 80
#   low_error_factor
S19 80
#   minimum_reuse
S20 2
#   nearest_count
S21 4
#   recursion_limit
S22 2
#   Global Setting actif (1), inactif (0)
S23 0
EOF
